<% if classes.present? %>
  <% classes.each do |room| %>
    <tr>
      <td>
        <h5 class="ui image header">
          <div class="content">
            <%= room.group.name.upcase %> - <%= room.subject.name.titleize %>
            <div class="sub header">
              <strong>Docente:</strong> <%= room.teacher.full_name.titleize %>
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%= render partial: 'admin/academic/virtual_room/virtual_rooms/partials/table_actions', locals: { room: room }%>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>No se han encontrado resultados.</h3></td>
  </tr>
<% end %>
